Hacker News new | comments | show | ask | jobs | submit login

checking for 2.6 no longer means much, 2.6.0 and a current 2.6.39 have so many changes that just checking for 2.6 is not enough anymore. that was one of the reasons for the new version.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: